.rankings-widget .name {
    margin-bottom: 10px;
}

.rankings-widget .name a {
    text-transform: uppercase;
    border: 1px solid #eb443f;
    font-size: 12px;
    font-weight: 600;
    border-radius: 2px;
    letter-spacing: .1em;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
    padding: 8px 10px;
    line-height: 1;
    -webkit-transition: .2s;
    transition: .2s;
}

.rankings-widget .name a:hover,
.rankings-widget .name a:focus {
    background: hsl(2deg 81% 58%);
    color: white;
}

.rankings-widget .scores:not(:last-child) {
    margin-bottom: 15px;
}

.rankings-widget .scores a {
    display: block;
}

.rankings-widget .scores a:focus,
.rankings-widget .scores a:hover {
    opacity: .7;
}

.rankings-widget .scores .label {
    text-transform: uppercase;
}

.rankings-widget .scores .value {
    color: hsl(0, 0%, 9%);
}

.rankings-widget .scores .rank {
    font-size: 80%;
    color: gray;
}

.rankings-widget .scores .power .label {
    color: hsl(2deg 81% 58%);
}

.rankings-widget .scores .econo .label {
    color: hsl(230deg 100% 63%);
}

.rankings-widget .scores .label, .rankings-widget .scores .value {
    font-weight: 600;
}

.rankings-widget .scores .label {
    font-size: initial;
}